<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Pokédex</title>

	<link rel="stylesheet" href="style.css" />
	<link href="https://fonts.googleapis.com/css2?family=Supermercado+One&family=Ubuntu:wght@300&display=swap"
		rel="stylesheet">

	<script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-a11y="true"></script>
</head>

<body>
	<div class="frame">
		<content class="container">
			<header class="header">
				<img class="header__image" src="./icons/pokeball.svg" alt="" />
				<h1 class="header__title">POKÉDEX</h1>
			</header>
			<main class="main">
				<figure id="pokemon" class="main-pokemon"></figure>

				<aside id="attributes" class="main-attributes"></aside>
			</main>

			<footer class="footer">
				<label class="footer__title">OTHERS</label>
				<section class="footer__section">
					<button class="btn footer__btn" onclick="pokemonSelected('pikachu')"><img class="footer__image"
							src="./icons/pikachu.svg" alt="" /></i></button>
					<button class="btn footer__btn" onclick="pokemonSelected('bulbasaur')"><img class="footer__image"
							src="./icons/bulbasaur.svg" alt="" /></i></button>
					<button class="btn footer__btn" onclick="pokemonSelected('snorlax')"><img class="footer__image"
							src="./icons/snorlax.svg" alt="" /></i></button>
					<button class="btn footer__btn" onclick="pokemonSelected('psyduck')"><img class="footer__image"
							src="./icons/psyduck.svg" alt="" /></i></button>
				</section>
			</footer>
		</content>
	</div>


	<script type="text/javascript" src="app.js"></script>
</body>

</html>